
.scroll-up {
    position: fixed;
    bottom: 28px;
    right: 30px;
    width: 56px;
    height: 56px;
    background-color: #000000;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    z-index: 1000;
}

    .scroll-up i {
        font-size: 1rem;
        color: aliceblue !important;
    }

    .scroll-up:hover {
        transform: scale(1.1);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    }

#phone-button {
    position: fixed;
    bottom: 28px;
    right: 30px;
    width: 56px;
    height: 56px;
    background-color: #000000;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    z-index: 1000;
}

    #phone-button:hover {
        transform: scale(1.1);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    }

    #phone-button i {
        font-size: 1rem;
        color: aliceblue;
    }

#social-button-1 {
    position: fixed;
    bottom: 28px;
    right: 170px;
    width: 56px;
    height: 56px;
    background-color: #000;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    z-index: 1000;
}

    #social-button-1:hover {
        transform: scale(1.1);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    }

    #social-button-1 i {
        font-size: 2rem;
        color: aliceblue;
    }
#social-button-2 {
    position: fixed;
    bottom: 28px;
    right: 240px;
    width: 56px;
    height: 56px;
    background-color: #000;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    z-index: 1000;
}

    #social-button-2:hover {
        transform: scale(1.1);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    }

    #social-button-2 i {
        font-size: 2rem;
        color: aliceblue;
    }
/* WhatsApp Button */
#whatsapp-button {
    position: fixed;
    bottom: 28px;
    right: 100px;
    width: 56px;
    height: 56px;
    background-color: #4CAF50;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    z-index: 1000;
}

#phone-button {
    background-color: #000000;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

#whatsapp-button {
    background-color: #000000;
}

/* Animasyon Sonrası Pozisyon */
.show-buttons #phone-button {
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    right: 100px; /* Yeni pozisyon */
}

.show-buttons #whatsapp-button {
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    right: 170px; /* Yeni pozisyon */
}


.show-buttons #social-button-1 {
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    right: 240px; /* Yeni pozisyon */
}

.show-buttons #social-button-2 {
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    right: 310px; /* Yeni pozisyon */
}


/* Hover Efekti */
#phone-button:hover,
#whatsapp-button:hover {
    transform: scale(1.1);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
}

#whatsapp-button i {
    font-size: 2rem;
    color: aliceblue;
}


/* WhatsApp Popup */
#whatsapp-popup {
    position: fixed;
    bottom: 110px;
    right: 100px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 10px 20px;
    display: none;
    opacity: 0;
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    transform: translateY(20px);
    z-index: 1000;
}

.show-buttons #whatsapp-popup {
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    right: 170px; /* Yeni pozisyon */
}

#whatsapp-popup.show {
    display: block;
    opacity: 1;
    transform: translateY(0);
}

#whatsapp-popup p {
    margin: 0;
    font-size: 12px;
    color: #333;
}

/* Chat Box */
#chat-box {
    position: fixed;
    bottom: 95px;
    right: 100px;
    width: 350px;
    max-width: 90%;
    background-color: #f9f9f9;
    border-radius: 10px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
    display: none;
    flex-direction: column;
    overflow: hidden;
    z-index: 1000;
    animation: slideIn 0.5s ease-in-out;
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
}

.show-buttons #chat-box {
    transition: right 0.8s ease-in-out, box-shadow 0.4s ease-in-out, transform 0.4s ease-in-out;
    right: 170px;
    bottom: 95px;
}

#chat-header {
    background-color: #ffffff;
    color: #fff;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

#chat-body {
    padding: 15px;
    max-height: 200px;
    overflow-y: auto;
    font-size: 14px;
    color: #333;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

    #chat-body p {
        margin: 0 0 10px;
        display: flex;
        align-items: center;
        font-size: 12px;
        width: 80%;
        height: max-content;
        background: #3b3a41;
        color: #fff;
        padding: 5px 10px;
        border-top-right-radius: 2rem;
        border-bottom-right-radius: 2rem;
        border-top-left-radius: 1rem;
        border-bottom-left-radius: 1rem;
    }

    #chat-body i {
        margin-right: 12px;
        color: #000;
    }

#chat-input {
    width: 100%;
    border: 1px solid #ddd;
    border-top: none;
    padding: 10px;
    outline: none;
    font-size: 14px;
    border-radius: 0 0 0 0;
    resize: none;
}

#send-button {
    background-color: #4bad4f;
    color: #fff;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 14px;
    transition: background-color 0.3s;
}

    #send-button:hover {
        background-color: #fff;
        color: #000;
    }

/* Animasyon */
@keyframes slideIn {
    from {
        transform: translateY(20px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}


.logo_{
    width:90px;
}

.logo_2 {
    width: 150px;
}
@media(max-width: 500px) {
    #chat-box {
        bottom: 100px;
        right: 20px;
    }

    .show-buttons #chat-box {
        right: 20px;
    }
    .logo_ {
        width: 60px;
    }

}

.btns {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.whatsapp-read-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 1rem;
    align-items: center;
    border: 1px solid green;
    border-radius: 2rem;
    color: white;
    background: green;
}

    .whatsapp-read-btn:hover {
        background: white;
        color: green;
    }

.phone-read-btn {
    display: flex;
    flex-direction: row;
    border: 1px solid #000;
    border-radius: 2rem;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: #000;
    gap: 1rem;
}

    .phone-read-btn:hover {
        background: #fff;
        color: #000;
    }

#scrollUp{
    display:none !important;
}